Zum Inhalt springen
Esc
↑↓navigieren↵öffnen⌘Jvorschau

Delete a contact

Early access: request API access for your workspace at https://bauhow.com/support before using this endpoint.

DELETE/v1/contacts/{id}
Autorisierung
AuthorizationBearer-Token · headererforderlich

Workspace API key (bh_…).

Pfadparameter
idstringerforderlich
min. Länge 1
Antworten
200

OK

idstringerforderlich
deletedanyerforderlich
Ausprobieren
Server
Autorisierung
Parameter
Anfrage
curl -X DELETE 'https://app.bauhow.com/api/v1/contacts/string' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json'
Antwort
{
  "id": "string",
  "deleted": true
}

War diese Seite hilfreich?